<!DOCTYPE html>
<html>
<head>
	<title>About</title>
	<link href="public/css/style.css" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>
<body>
	<header>
    <img id="logo" src="public/img/logo.png" width="200px" />
    <nav>
      <ul>
        <a href="index.html"><li>Home</li></a>
        <a href="about.html"><li>About</li></a>
        <a href="contact.html"><li>Contact</li></a>
      </ul>
    </nav>
  </header>
  <section>
      <h1>Data Peserta Sanbercode Bootcamp Reactjs</h1>
      <div id="userData">
	      <ol>
	      	<li><strong>Nama:</strong> Rohmat Taufik</li>
	      	<li><strong>Email:</strong> rohmat.taufik14@gmail.com</li>
	      	<li><strong>Sistem Operasi yang Digunakan:</strong> macOS</li>
	      	<li><strong>Akun Gitlab:</strong> rohmat.taufik14</li>
	      	<li><strong>Akun Telegram:</strong> @rohmattaufik</li>
	      </ol>
	      <a href="index.html">Kembali Ke Index</a>
      </div>
    </section>
    <footer>
      <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
</body>
</html>